import config from '@/core/config';

export default {
    prefix: config.storagePrefix,
    set(key, value) {
        uni.setStorageSync(this.prefix + key, value);
    },
    get(key) {
        return uni.getStorageSync(this.prefix + key);
    },
    remove(key) {
        uni.removeStorageSync(this.prefix + key);
    },
    clear(key, value) {
        uni.clearStorageSync();
    }
}
